Get an organization logo URL
GET
/organizations/{oid}/logourl
const url = 'https://apisandbox.puurk.com/organizations/example/logourl';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://apisandbox.puurk.com/organizations/example/logourl \ --header 'Authorization: Bearer <token>'Returns a signed URL for the organization logo
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”oid
required
string
Organization ID
Responses
Section titled “Responses”Successful operation
Media typeapplication/json
object
url
string
Examplegenerated
{ "url": "example"}Unauthorized
Not found